QuotaInfo.hpp File Reference
`#include <string>`
`#include <vector>`
`#include <ui-utilcpp/Exception.hpp>`
`#include <ui-utilcpp/Sys.hpp>`
Include dependency graph for QuotaInfo.hpp:

## Data Structures

class | UI::Util::QuotaInfo
| Quota information abstraction. More...
class | UI::Util::QuotaInfo::FS
| Helper class to hold the device string and (optional) the fs type (to be able to do better selection on the quota method to use). More...
class | UI::Util::QuotaInfo::Exception
| QuotaInfo exceptions. More...
class | UI::Util::FQuotaInfo
| Variant of QuotaInfo from any file in FS. More...

## Namespaces

namespace | UI
| Namespace for any Schlund+Partner C++ code.
namespace | UI::Util
| Namespace for ui-utilcpp.

## Detailed Description

Author
  Schlund + Partner AG